EanderAlx.org

Linux, Virtualization and whatever I find interesting ...

User Tools


Site Tools



Monit with Ubuntu 9.10

  • Using an old configuration without rewriteing it can be causes some problems.
  • Ubuntu 9.10 (monit version: “5.0.x” and 8.04 version: “4.8.x”).
bloglist.txt · Last modified: 23.03.2013 20:10 by eanderalx